/*
 * Portlet related settings. For us, portlet is a thingy that has a
 * title (h2 element of class 'title') and some children (div of class
 * portlet-child). Children of class block have maximum width 32em and
 * are laid out from left to right and top to bottom (wrapped).
 *
 * Portlets are used for forms, where the first block contains
   information for filling up the form and the second block contains
   the form itself (we expect that user reads the guidelines first, heh).
 *
 */

.portlet {  
  /* width: 100%; */
  border: 0px;
  margin-top: 10px;
}

/* this makes the portlet contain all the floats */
.portlet:after { 
  content: " ";
  visibility: hidden;
  display: block;
  clear: both;
}

.portlet .portlet-child { 
  margin: 4pt;
}

.portlet .title {  
  text-align: left;
  border: 0px;
  margin: 0px 0px 10px 0px;
  padding: 4pt;
}

.portlet .block { 
  float: left;
  margin: 10pt 15pt 10pt 25pt; /*  20pt 10pt 5pt; */
  max-width: 32em;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
}

.portlet .doc { 
  margin: 10pt auto 10pt auto;
  padding: 10pt;
  max-width: 48em;
}